PPPSTATS(8)

NUME
pppstats - afișează statistici PPP

SINOPSIS
pppstats [ -a ] [ -d ] [ -v ] [ -r ] [ -z ] [ -c <număr> ] [ -w <secunde> ] [ interfață ]

DESCRIERE
Instrumentul pppstats raportează statistici legate de PPP la intervale regulate pentru interfața PPP specificată. Dacă interfața nu este specificată, valoarea implicită va fi ppp0. Afișajul este împărțit orizontal în secțiuni de intrare și ieșire care conțin coloane de statistici care descriu proprietățile și volumul pachetelor primite și transmise de interfață.

Opțiunile sunt următoarele:

-a
     Afișează valori absolute în loc de diferențe. Cu această opțiune, toate rapoartele afișează statistici pentru perioada de timp de la inițierea legăturii. Fără această opțiune, al doilea raport și rapoartele următoare afișează statistici pentru perioada de timp de la ultimul raport.

-d  Afișează rata de transfer (kB/s) în loc de octeți.

-c număr
     Repetă afișarea de număr ori. Dacă această opțiune nu este specificată, numărul implicit de repetări este 1 dacă opțiunea -w nu este specificată, altfel este infinit.

-r  Afișează statistici suplimentare care rezumă rata de comprimare obținută de algoritmul de comprimare a pachetelor utilizat.

-v  Afișează statistici suplimentare referitoare la performanța algoritmului de comprimare a antetului TCP Van Jacobson.

-w așteptare
    Face o pauză de așteptare secunde între fiecare afișare. Dacă această opțiune nu este specificată, intervalul implicit este de 5 secunde.

-z  În locul afișării standard, afișează statistici care indică performanța algoritmului de comprimare a pachetelor utilizat.

Următoarele câmpuri sunt imprimate pe partea de intrare atunci când opțiunea -z nu este utilizată:

IN  Numărul total de octeți primiți de această interfață.

PACK
    Numărul total de pachete primite de această interfață.

VJCOMP
    Numărul de pachete TCP comprimate la nivel de antet primite de această interfață.

VJUNC
    Numărul de pachete TCP necomprimate la nivel de antet primite de această interfață. Nu este raportat când este specificată opțiunea -r.

VJERR
    Numărul de pachete TCP corupte sau false comprimate în antet primite de această interfață. Nu este raportat când este specificată opțiunea -r.

VJTOSS
    Numărul de pachete TCP comprimate cu antet VJ respinse la recepție de această interfață din cauza erorilor anterioare. Raportat numai când este specificată opțiunea -v.

NON-VJ
    Numărul total de pachete non-TCP primite de această interfață. Raportat numai când este specificată opțiunea -v.

RATIO
    Rata de comprimare obținută pentru pachetele primite prin schema de comprimare a pachetelor utilizată, definită ca dimensiunea necomprimată împărțită la dimensiunea comprimată. Raportată numai când este specificată opțiunea -r.

UBYTE
    Numărul total de octeți primiți, după decomprimarea pachetelor comprimate. Raportat numai când este specificată opțiunea -r.

Următoarele câmpuri sunt imprimate pe partea de ieșire:

OUT Numărul total de octeți transmiși de la această interfață.

PACK
    Numărul total de pachete transmise de la această interfață.

VJCOMP
    Numărul de pachete TCP transmise de la această interfață cu antete TCP comprimate VJ.

VJUNC
    Numărul de pachete TCP transmise de la această interfață cu antete TCP necomprimate VJ. Nu este raportat când este specificată opțiunea -r.

NON-VJ
    Numărul total de pachete non-TCP transmise de la această interfață. Nu este raportat când este specificată opțiunea -r.

VJSRCH
    Numărul de căutări pentru intrarea din antetul cache pentru un pachet TCP comprimat cu antet VJ. Raportat numai când este specificată opțiunea -v.

VJMISS
    Numărul de căutări eșuate pentru intrarea din antetul cache pentru un pachet TCP comprimat cu antet VJ. Raportat numai când este specificată opțiunea -v.

RATIO
    Rata de comprimare obținută pentru pachetele transmise prin schema de comprimare a pachetelor utilizată, definită ca dimensiunea înainte de comprimare împărțită la dimensiunea comprimată. Raportată numai când este specificată opțiunea -r.

UBYTE
    Numărul total de octeți care urmează să fie transmiși, înainte de aplicarea comprimării pachetelor. Raportat numai când este specificată opțiunea -r.

Când este specificată opțiunea -z, pppstats afișează în schimb următoarele câmpuri, referitoare la algoritmul de comprimare a pachetelor utilizat în prezent. Dacă comprimarea pachetelor nu este utilizată, toate aceste câmpuri vor afișa zerouri. Câmpurile afișate pe partea de intrare sunt:

COMPRESSED BYTE
    Numărul de octeți ai pachetelor comprimate primite.

COMPRESSED PACK
    Numărul de pachete comprimate primite.

INCOMPRESSIBLE BYTE
    Numărul de octeți ai pachetelor incompresibile (adică cele care au fost transmise în formă necomprimată) primite.

INCOMPRESSIBLE PACK
    Numărul de pachete incompresibile primite.

COMP RATIO
    Rata recentă de comprimare pentru pachetele primite, definită ca dimensiunea necomprimată împărțită la dimensiunea comprimată (inclusiv pachetele comprimabile și necomprimabile).

Câmpurile afișate pe partea de ieșire sunt:

COMPRESSED BYTE
    Numărul de octeți ai pachetelor comprimate transmise.

COMPRESSED PACK
    Numărul de pachete comprimate transmise.

INCOMPRESSIBLE BYTE
    Numărul de octeți ai pachetelor incompresibile transmise (adică cele care au fost transmise în formă necomprimată).

INCOMPRESSIBLE PACK
    Numărul de pachete incompresibile transmise.

COMP RATIO
    Rata recentă de comprimare pentru pachetele trimise.

CONSULTAȚI ȘI
pppd(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.